Subject: Re: Confirmation error
From: Rebecca Dybala <[email-masked]>
To: Rona Galangi <[email-masked]>
Cc: Release Concierge <[email-masked]>, Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Thu, 17 Feb 2022 15:43:37 -0500

I am not sure why it did that, I just tried to confirm it, and it didn’t; give me the same message. We will keep our eyes on it, but I think it is ok. Thank you for checking on this!

Rebecca Dybala
HR Manager
[email-masked]
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com

> On Feb 17, 2022, at 3:38 PM, Rona Galangi <[email-masked]> wrote:
> 
> Hi,
> 
> I hope you're all doing well. Hannah is currently doing the Confirmation and she got this error (see screenshot below) when confirming Sarah Goggin's massage appointment at 12:30 pm on the 19th. Can someone check and get back to me if there's something that needs to be done?
> 
> 
> Thank you,
> 
> Rona Galangi
> LiveSalesman